.grid {
 max-width: 69em;
 list-style: none;
 margin: 30px auto;
 padding: 0;
}
.grid li {
 display: block;
 float: left;
 padding: 0;
 width: 25%;
 opacity: 0;
}

.grid-3 li {
 width: 33% !important;
}

.grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
 opacity: 1;
}
.grid li a, .grid li img {
	outline: none;
	border: 2px solid #FFFFFF;
	display: block;
	max-width: 100%;
}
.grid li {
 border: none;
 display: block;
	height: 276px;
}
.grid li h2 {
 display: block;
	color: #D9D9D9;
	font-size: 74px;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.grid li h3 {
	display: block;
	color: #132B3A;
	font-size: 14px;
	font-weight: 600;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.grid li p {
	display: block;
	font-size: 12px;
	font-weight: 400;
	padding-left: 20px;
	padding-right: 20px;
	line-height: normal;
}
.grid li p a {
	display: block;
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(../images/arrow-up.jpg);
	background-repeat: no-repeat;
	background-position: 104px -2px;
}
.grid li p a:hover {
 color: #224C67;
	text-decoration: none;
	text-transform: uppercase;
}
/* Effect 1: opacity */
.grid.effect-1 li.animate {
 -webkit-animation: fadeIn 0.65s ease forwards;
 animation: fadeIn 0.65s ease forwards;
}
@-webkit-keyframes fadeIn {
 0% {}
 100% {
  opacity: 1;
 }
}
@keyframes fadeIn {
 0% {}
 100% {
  opacity: 1;
 }
}
/* Effect 2: Move Up */
.grid.effect-2 li.animate {
 -webkit-transform: translateY(200px);
 transform: translateY(200px);
 -webkit-animation: moveUp 0.65s ease forwards;
 animation: moveUp 0.65s ease forwards;
}
@-webkit-keyframes moveUp {
 0% {}
 100% {
  -webkit-transform: translateY(0);
  opacity: 1;
 }
}
@keyframes moveUp {
 0% {}
 100% {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
 }
}
/* Effect 3: Scale up */
.grid.effect-3 li.animate {
 -webkit-transform: scale(0.6);
 transform: scale(0.6);
 -webkit-animation: scaleUp 0.65s ease-in-out forwards;
 animation: scaleUp 0.65s ease-in-out forwards;
}
@-webkit-keyframes scaleUp {
 0% {}
 100% {
  -webkit-transform: scale(1);
  opacity: 1;
 }
}
@keyframes scaleUp {
 0% {}
 100% {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
 }
}
/* Effect 4: fall perspective */
.grid.effect-4 {
 -webkit-perspective: 1300px;
 perspective: 1300px;
}
.grid.effect-4 li.animate {
 -webkit-transform-style: preserve-3d;
 transform-style: preserve-3d;
 -webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
 transform: translateZ(400px) translateY(300px) rotateX(-90deg);
 -webkit-animation: fallPerspective .8s ease-in-out forwards;
 animation: fallPerspective .8s ease-in-out forwards;
}
@-webkit-keyframes fallPerspective {
 0% {}
 100% {
  -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg);
  opacity: 1;
 }
}
@keyframes fallPerspective {
 0% {}
 100% {
  -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg);
  transform: translateZ(0px) translateY(0px) rotateX(0deg);
  opacity: 1;
 }
}
/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
 -webkit-perspective: 1300px;
 perspective: 1300px;
}
.grid.effect-5 li.animate {
 -webkit-transform-style: preserve-3d;
 transform-style: preserve-3d;
 -webkit-transform-origin: 50% 50% -300px;
 transform-origin: 50% 50% -300px;
 -webkit-transform: rotateX(-180deg);
 transform: rotateX(-180deg);
 -webkit-animation: fly .8s ease-in-out forwards;
 animation: fly .8s ease-in-out forwards;
}
@-webkit-keyframes fly {
 0% {}
 100% {
  -webkit-transform: rotateX(0deg);
  opacity: 1;
 }
}
@keyframes fly {
 0% {}
 100% {
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  opacity: 1;
 }
}
/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
 -webkit-perspective: 1300px;
 perspective: 1300px;
}
.grid.effect-6 li.animate {
 -webkit-transform-style: preserve-3d;
 transform-style: preserve-3d;
 -webkit-transform-origin: 0% 0%;
 transform-origin: 0% 0%;
 -webkit-transform: rotateX(-80deg);
 transform: rotateX(-80deg);
 -webkit-animation: flip .8s ease-in-out forwards;
 animation: flip .8s ease-in-out forwards;
}
@-webkit-keyframes flip {
 0% {}
 100% {
  -webkit-transform: rotateX(0deg);
  opacity: 1;
 }
}
@keyframes flip {
 0% {}
 100% {
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  opacity: 1;
 }
}
/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
 -webkit-perspective: 1300px;
 perspective: 1300px;
}
.grid.effect-7 li.animate {
 -webkit-transform-style: preserve-3d;
 transform-style: preserve-3d;
 -webkit-transform: rotateY(-180deg);
 transform: rotateY(-180deg);
 -webkit-animation: helix .8s ease-in-out forwards;
 animation: helix .8s ease-in-out forwards;
}
@-webkit-keyframes helix {
 0% {}
 100% {
  -webkit-transform: rotateY(0deg);
  opacity: 1;
 }
}
@keyframes helix {
 0% {}
 100% {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  opacity: 1;
 }
}
/* Effect 8:  */
.grid.effect-8 {
 -webkit-perspective: 1300px;
 perspective: 1300px;
}
.grid.effect-8 li.animate {
 -webkit-transform-style: preserve-3d;
 transform-style: preserve-3d;
 -webkit-transform: scale(0.4);
 transform: scale(0.4);
 -webkit-animation: popUp .8s ease-in forwards;
 animation: popUp .8s ease-in forwards;
}
@-webkit-keyframes popUp {
 0% {}
 70% {
  -webkit-transform: scale(1.1);
  opacity: .8;
  -webkit-animation-timing-function: ease-out;
 }
 100% {
  -webkit-transform: scale(1);
  opacity: 1;
 }
}
@keyframes popUp {
 0% {}
 70% {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: .8;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
 }
 100% {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
 }
}
@media screen and (max-width: 1200px) {
.grid li {
	height: 234px;
}
.grid li h2 {
	font-size: 54px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
}
}
@media screen and (max-width: 991px) {
.grid li h2 {
	font-size: 34px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
.grid li h3 {
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	letter-spacing: 1px;
}
.grid li p {
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}
.grid-3 li {
 width: 50% !important;
	height: 360px !important;
}
}
@media screen and (max-width: 900px) {
 .grid li {
  width: 50%;
}
.grid li {
	height: 348px;
}
.grid li h2 {
	font-size: 84px;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
}
.grid li h3 {
	font-size: 14px;
	font-weight: 600;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 2px;
}
.grid li p {
	display: block;
	font-size: 12px;
	font-weight: 400;
	padding-left: 20px;
	padding-right: 20px;
}
}
@media screen and (max-width: 767px) {
.grid li {
	height: 258px;
}
.grid li h2 {
	font-size: 74px;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.grid li h3 {
	font-size: 12px;
	font-weight: 600;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 1px;
}
.grid-3 li {
 width: 100% !important;
	height: 480px !important;
	max-width: 480px !important;
}
}
@media screen and (max-width: 479px) {
.grid li {
	height: 219px;
}
.grid-3 li {
 width: 100% !important;
	height: 400px !important;
	max-width: 400px !important;
}
.grid li h2 {
	font-size: 34px;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
}
}
@media screen and (max-width: 400px) {
 .grid li {
  width: 100%;
}
.grid li {
	height: 372px;
}
.grid li h2 {
	font-size: 94px;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
}
.grid li h3 {
	font-size: 16px;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
